
Redmine - Defect #38371

Where is demo version??

2023-03-21 13:22 - Mustafa Warsame Haji

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Related issues:

Has duplicate Redmine - Defect #38413: demo.redmine.org is down Closed

History

#1 - 2023-03-21 22:08 - Jean-Philippe Lang

The demo is currently down.

#2 - 2023-03-22 00:39 - Go MAEDA

- Category set to Website (redmine.org)

#3 - 2023-04-05 13:36 - Holger Just

- Has duplicate Defect #38413: demo.redmine.org is down added
